data_DATA = assistant.desktop dlgedit.desktop ddd.desktop designer.desktop linguist.desktop \
	    Forte.desktop j2mewtk.desktop pose.desktop

datadir = $(kde_datadir)/kappfinder/apps/Development

EXTRA_DIST = $(data_DATA)
